package gmt.protocol.ais.sensor;

public class SensorGyro extends Sensors {
	private int trueHeading;

	public int trueHeading() { return this.trueHeading; }
	
	public SensorGyro() {
		super();
	}
	
	public void setTrueHeading(int value) {
		this.trueHeading = value;
	}
}
